Subject: Last Email - Himadri Sharma
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 7 Jul 2019 07:58:41 +0000

Hi Guys,

It was my last day yesterday in office. I couldn't meet each one of you to say goodbye but i hope this makes up for that. I have to go to pursue my masters. I had a great great time here in this office. I am leaving as a better person than i was before. I want to thank you guys for everything. I will always keep you in my heart no matter wherever i go. Natalia, Valeria, las quiero mucho. Me han enseñado tanto.

Everybody from night shift, know that i love you guys. My best of best wishes to you for your future. I hope you find better things in life. Take good care of yourselves. We'll keep in touch. I am leaving my phone number here if anybody wants to connect after office.

Lots of love and wishes,

Himadri

9999347266